﻿/* ---------------------------------------------------------------------------------- */
/* -------------------------  Ross Harrison Styles ---------------------------------- */
/* ---------------------------------------------------------------------------------- */

BODY
{
    margin: 0;
    padding: 0;
}

/* -------------------------------- Link Styles ------------------------------------ */


.LinksTest:visited
{
    font-size: 12px;
    color: #fff;
    line-height: 14px;
    font-family: Verdana;
    text-align: left;
    text-decoration: none;
}
.LinksTest:active
{
    font-size: 12px;
    color: #fff;
    line-height: 14px;
    font-family: Verdana;
    text-align: left;
    text-decoration: none;
}

.LinksTest:link
{
    color: #fff;
    font-size: 12px;
    line-height: 14px;
    font-family: Verdana;
    text-align: left;
    text-decoration: none;
}
.LinksTest:hover
{
    color: #22BCB9;
    font-size: 12px;
    line-height: 14px;
    font-family: Verdana;
    text-align: left;
    text-decoration: underline;
}

.Links:visited
{
    font-size: 12px;
    color: Black;
    line-height: 14px;
    font-family: Verdana;
    text-align: left;
    text-decoration: none;
}
.Links:active
{
    font-size: 12px;
    color: Black;
    line-height: 14px;
    font-family: Verdana;
    text-align: left;
    text-decoration: none;
}

.Links:link
{
    color: Black;
    font-size: 12px;
    line-height: 14px;
    font-family: Verdana;
    text-align: left;
    text-decoration: none;
}
.Links:hover
{
    color: #22BCB9;
    font-size: 12px;
    line-height: 14px;
    font-family: Verdana;
    text-align: left;
    text-decoration: underline;
}

.LinksEmail:visited
{
    font: 12px/1.4 georgia,serif;
    font-weight: normal;
    color: #000000;
    text-align: left;
    text-decoration: none;
}
.LinksEmail:active
{
    font: 12px/1.4 georgia,serif;
    font-weight: normal;
    color: #000000;
    text-align: left;
    text-decoration: none;
}

.LinksEmail:link
{
    font: 12px/1.4 georgia,serif;
    font-weight: normal;
    color: #000000;
    text-align: left;
    text-decoration: none;
}
.LinksEmail:hover
{
    color: #000099;
    font: 12px/1.4 georgia,serif;
    font-weight: normal;
    text-align: left;
    text-decoration: underline;
}

/* -------------------------------- Bio Styles ------------------------------------ */


.BioSubHeader
{
    font: bold 12px/1.1 arial,sans-serif;
    font-weight: normal;
    color: #000000;
    font-style: italic;
}

.BioParagraph
{
    font: 12px/1.4 georgia,serif;
    font-weight: normal;
    color: #333333;
}

.BioBody
{
    background: url(../images/bg_small.jpg);
    background-repeat:no-repeat;
    background-position:center;
    overflow: hidden;
    width: 500px;
    height: 314px;
}

/* -------------------------------- Statement Styles ------------------------------------ */


.StatementSubHeader
{
    font: bold 12px/1.1 arial,sans-serif;
    font-weight: normal;
    color: #000000;
    font-style: italic;
}

.StatementParagraph
{
    font: 13px/1.2 georgia,serif;
    font-weight: normal;
    color: #333333;
}

.StatementBody
{
    background: url(../images/bg_med.jpg);
    background-repeat:no-repeat;
    background-position:center;
    overflow: hidden;
    width: 636px;
    height: 400px;
}

/* -------------------------------- Blog Styles ------------------------------------ */


.BlogSubHeader
{
    font: bold 12px/1.1 arial,sans-serif;
    font-weight: normal;
    color: #000000;
    font-style: italic;
}

.BlogParagraph
{
    font: 14px/1.2 georgia,serif;
    font-weight: normal;
    color: #333333;
}

.BlogBody
{
    background: url(../images/bg_med.jpg);
    background-repeat:no-repeat;
    background-position:center;
    overflow: hidden;
    width: 636px;
    height: 400px;
}

/* -------------------------------- CV Styles ------------------------------------ */


.CVSubHeader
{
    font: bold 12px/1.1 arial,sans-serif;
    font-weight: normal;
    color: #000000;
    font-style: italic;
}

.CVParagraph
{
    font: 12px/1 georgia,serif;
    font-weight: normal;
    color: #333333;
}

.CVBody
{
    background: url(../images/bg_med.jpg);
    background-repeat:no-repeat;
    background-position:center;
    overflow: hidden;
    width: 636px;
    height: 400px;
}



/* -------------------------------- Contact Styles ------------------------------------ */

.ContactBody
{
    background: url(../images/bg_small.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-position:center;
    width: 500px;
    height: 314px;
}

.ContactParagraph
{
    font: bold 12px/1.1 arial,sans-serif;
    color: #000000;
    text-align: left;
    width: 40px;
}

.ContactParagraph2
{
    font: 12px/1.4 georgia,serif;
    font-weight: normal;
    color: #333333;
    text-align: left;
}

.Copyright
{
	font-size: 12px;
	color: #000000;
	line-height: 14px;
	font-family: Footlight MT Light;
	text-decoration: none;
	border-bottom-style: none;
	border-top-style: none;
}
